case setBoxModeHelp :
return QIcon(":/icons/boxicon.xpm");
break;
case setPathModeHelp :
return QIcon(":/icons/lineicon.xpm");
break;
case setPolygonModeHelp :
return QIcon(":/icons/polygonicon.xpm");
break;
case setCellrefModeHelp :
return QIcon(":/icons/cellicon.xpm");
break;
case setCellrefArrayModeHelp :
return QIcon(":/icons/cellarrayicon.xpm");
break;
case setTextModeHelp :
return QIcon(":/icons/text.xpm");
break;
case setCopyModeHelp :
return QIcon(":/icons/copyicon.xpm");
break;
case setMoveModeHelp :
return QIcon(":/icons/moveicon.xpm");
break;
case setMovePointModeHelp :
return QIcon(":/icons/movepointicon.xpm");
break;
case moveByHelp :
return QIcon(":/icons/movebyicon.xpm");
break;
case setRotateModeHelp :
return QIcon(":/icons/rotateicon.xpm");
break;
case setMirrorModeHelp :
return QIcon(":/icons/xmirroricon.xpm");
break;
case copyToLayerHelp :
return QIcon(":/icons/copytolayericon.xpm");
break;
case moveToLayerHelp :
return QIcon(":/icons/movetolayericon.xpm");
break;
case mergeHelp :
return QIcon(":/icons/mergeicon.xpm");
break;
case setCutModeHelp :
return QIcon(":/icons/cuticon.xpm");
break;
case deleteHelp :
return QIcon(":/icons/deleteicon.xpm");
break;
case setPropertiesModeHelp :
return QIcon(":/icons/propertiesicon.xpm");
break;
case newDrawingHelp :
return QIcon(":/icons/newicon.xpm");
break;
case openFileHelp :
return QIcon(":/icons/fileopen.xpm");
break;
case attachFileHelp :
return QIcon(":/icons/importicon.xpm");
break;
case updateFileHelp :
return QIcon(":/icons/updateicon.xpm");
break;
case openImportFileHelp :
return QIcon(":/icons/fileopen.xpm");
break;
case openImportUpdateFileHelp :
return QIcon(":/icons/fileopen.xpm");
break;
case saveFileHelp :
return QIcon(":/icons/filesave.xpm");
break;
case saveAsFileHelp :
return QIcon(":/icons/filesaveas.xpm");
break;
case saveAsSaveFileHelp :
return QIcon(":/icons/filesave.xpm");
break;
case screenshotHelp :
return QIcon(":/icons/screenshoticon.xpm");
break;
case printHelp :
return QIcon(":/icons/fileprint.xpm");
break;
case pointSelectHelp :
return QIcon(":/icons/pselecticon.xpm");
break;
case formSelectHelp :
return QIcon(":/icons/fselecticon.xpm");
break;
case cellSelectHelp :
return QIcon(":/icons/cselecticon.xpm");
break;
case pointDeselectHelp :
return QIcon(":/icons/pdeselecticon.xpm");
break;
case formDeselectHelp :
return QIcon(":/icons/fdeselecticon.xpm");
break;
case cellDeselectHelp :
return QIcon(":/icons/cdeselecticon.xpm");
break;
case pointSelectDeselectHelp :
return QIcon(":/icons/pselecticon.xpm");
break;
case formSelectDeselectHelp :
return QIcon(":/icons/fselecticon.xpm");
break;
case cellSelectDeselectHelp :
return QIcon(":/icons/cselecticon.xpm");
break;
case selectAllHelp :
return QIcon(":/icons/selectallicon.xpm");
break;
case selectVisibleHelp :
return QIcon(":/icons/selectvisibleicon.xpm");
break;
case deselectAllHelp :
return QIcon(":/icons/deselectallicon.xpm");
break;
case deSelectAllHelp :
return QIcon(":/icons/selectallicon.xpm");
break;
case scrollUpHelp :
return QIcon(":/icons/upicon.xpm");
break;
case scrollDownHelp :
return QIcon(":/icons/downicon.xpm");
break;
case scrollLeftHelp :
return QIcon(":/icons/lefticon.xpm");
break;
case scrollRightHelp :
return QIcon(":/icons/righticon.xpm");
break;
case zoomPlusHelp :
return QIcon(":/icons/zoomplus.xpm");
break;
case zoomMinusHelp :
return QIcon(":/icons/zoomminus.xpm");
break;
case zoomPlusMinusHelp :
return QIcon(":/icons/zoomplusminus.xpm");
break;
case zoomFullHelp :
return QIcon(":/icons/zoomfullicon.xpm");
break;
case zoomOneHelp :
return QIcon(":/icons/zoomeinsicon.xpm");
break;
case setZoomModeHelp :
return QIcon(":/icons/zoomicon.xpm");
break;
case selectCellHelp :
return QIcon(":/icons/cellicon.xpm");
break;
case setSelectCellModeHelp :
return QIcon(":/icons/celldownicon.xpm");
break;
case setSelectCellModecellUpHelp :
return QIcon(":/icons/celldownicon.xpm");
break;
case setCellnameHelp :
return QIcon(":/icons/cellnameicon.xpm");
break;
case newCellHelp :
return QIcon(":/icons/newicon.xpm");
break;
case deleteCellHelp :
return QIcon(":/icons/celldeleteicon.xpm");
break;
case flat1Help :
return QIcon(":/icons/flat1icon.xpm");
break;
case flatAllHelp :
return QIcon(":/icons/flatallicon.xpm");
break;
case groupSimpleHelp :
return QIcon(":/icons/groupsimpleicon.xpm");
break;
case undoHelp :
return QIcon(":/icons/undoicon.xpm");
break;
case redoHelp :
return QIcon(":/icons/redoicon.xpm");
break;
case setGridHelp :
return QIcon(":/icons/selectgridicon.xpm");
break;
case reduceGridHelp :
return QIcon(":/icons/gridminus.xpm");
break;
case increaseGridHelp :
return QIcon(":/icons/gridplus.xpm");
break;
case autoGridHelp :
return QIcon(":/icons/gridautoicon.xpm");
break;
case gridAutoPlusMinusHelp :
return QIcon(":/icons/gridautoicon.xpm");
break;
case showGridHelp :
return QIcon(":/icons/showgrid.xpm");
break;
case setCircleModeHelp :
return QIcon(":/icons/circleicon.xpm");
break;
case setSectorModeHelp :
return QIcon(":/icons/sectoricon.xpm");
break;
case setArcModeHelp :
return QIcon(":/icons/arcicon.xpm");
break;
case setSpiralModeHelp :
return QIcon(":/icons/spiralicon.xpm");
break;
case removeSmallHelp :
return QIcon(":/icons/edgeremoveicon.xpm");
break;
case roundHelp :
return QIcon(":/icons/roundicon.xpm");
break;
case sizeAdjustHelp :
return QIcon(":/icons/sizeadjusticon.xpm");
break;
case setscaleModeHelp :
return QIcon(":/icons/scaleicon.xpm");
break;
case areaHelp :
return QIcon(":/icons/areaicon.xpm");
break;
case setRulerModeHelp :
return QIcon(":/icons/rulericon.xpm");
break;
case setAHelp :
return QIcon(":/icons/setaicon.xpm");
break;
case setBHelp :
return QIcon(":/icons/setbicon.xpm");
break;
case APlusBHelp :
return QIcon(":/icons/booloricon.xpm");
break;
case AMultiBHelp :
return QIcon(":/icons/boolandicon.xpm");
break;
case AMinusBHelp :
return QIcon(":/icons/boolabicon.xpm");
break;
case BMinusAHelp :
return QIcon(":/icons/boolbaicon.xpm");
break;
case AEorBHelp :
return QIcon(":/icons/boolexoricon.xpm");
break;
case snapGridHelp :
return QIcon(":/icons/snapgridicon.xpm");
break;
case snapPointHelp :
return QIcon(":/icons/snappointicon.xpm");
break;
case snapLineHelp :
return QIcon(":/icons/snaplineicon.xpm");
break;
case snapMiddleHelp :
return QIcon(":/icons/snapmiddleicon.xpm");
break;
case snapCenterHelp :
return QIcon(":/icons/snapcentericon.xpm");
break;
case snapInterHelp :
return QIcon(":/icons/snapintericon.xpm");
break;
case setupHelp :
return QIcon(":/icons/setupicon.xpm");
break;
case setBezier2ModeHelp :
return QIcon(":/icons/bezier2icon.xpm");
break;
case setBezier3ModeHelp :
return QIcon(":/icons/bezier3icon.xpm");
break;
case setArc2ModeHelp :
return QIcon(":/icons/arc2icon.xpm");
break;
case pathSelectHelp :
return QIcon(":/icons/pathselecticon.xpm");
break;
case pathDeselectHelp :
return QIcon(":/icons/pathdeselecticon.xpm");
break;
case polygonSelectHelp :
return QIcon(":/icons/polygonselecticon.xpm");
break;
case polygonDeselectHelp :
return QIcon(":/icons/polygondeselecticon.xpm");
break;
case boxSelectHelp :
return QIcon(":/icons/boxselecticon.xpm");
break;
case boxDeselectHelp :
return QIcon(":/icons/boxdeselecticon.xpm");
break;
case textSelectHelp :
return QIcon(":/icons/textselecticon.xpm");
break;
case textDeselectHelp :
return QIcon(":/icons/textdeselecticon.xpm");
break;
case toPolygonHelp :
return QIcon(":/icons/topolygonicon.xpm");
break;
case toBoxHelp :
return QIcon(":/icons/toboxicon.xpm");
break;
case selectLayerHelp :
return QIcon(":/icons/selectlayericon.xpm");
break;
case deselectLayerHelp :
return QIcon(":/icons/deselectlayericon.xpm");
break;
case drcMinSizeHelp :
return QIcon(":/icons/drcminsizeicon.xpm");
break;
case drcMinElementDisHelp :
return QIcon(":/icons/drcminelementdisicon.xpm");
break;
case drcOverlapingElementsHelp :
return QIcon(":/icons/drcoverlapingicon.xpm");
break;
case drcMinDistanceHelp :
return QIcon(":/icons/drcmindistanceicon.xpm");
break;
case drcMinDistanceOrOverlapHelp :
return QIcon(":/icons/drcmindistanceovericon.xpm");
break;
case drcInsideHelp :
return QIcon(":/icons/drcinsideicon.xpm");
break;
case drcEnclosureHelp :
return QIcon(":/icons/drcenclosureicon.xpm");
break;
case drcMinOverHelp :
return QIcon(":/icons/drcminovericon.xpm");
break;
case drcOverlapDistanceHelp :
return QIcon(":/icons/drcoverlapdisicon.xpm");
break;
case drcLayerCombinationHelp :
return QIcon(":/icons/drclayercombicon.xpm");
break;
case drcOnGridHelp :
return QIcon(":/icons/drcgridicon.xpm");
break;
case drcNoHolesHelp :
return QIcon(":/icons/drcnoholesicon.xpm");
break;
case drcNotchesHelp :
return QIcon(":/icons/drcminnotchesicon.xpm");
break;
case drcAnglesHelp :
return QIcon(":/icons/drcangleicon.xpm");
break;
case drcDimensionHelp :
return QIcon(":/icons/drcdimensionicon.xpm");
break;
case drcAreaHelp :
return QIcon(":/icons/drcareaicon.xpm");
break;
case drcPerimeterHelp :
return QIcon(":/icons/drcperimetericon.xpm");
break;
case drcSetLayerHelp :
return QIcon(":/icons/drcsetlayericon.xpm");
break;
case drcShowReportHelp :
return QIcon(":/icons/drcreporticon.xpm");
break;
case drcNoElementHelp :
return QIcon(":/icons/drcnoelementicon.xpm");
break;
case drcNoPathHelp :
return QIcon(":/icons/drcnopathicon.xpm");
break;
case drcNoBoxHelp :
return QIcon(":/icons/drcnoboxicon.xpm");
break;
case drcNoTextHelp :
return QIcon(":/icons/drcnotexticon.xpm");
break;
case drcNoPolygonHelp :
return QIcon(":/icons/drcnopolygonicon.xpm");
break;
case drcNoCircleHelp :
return QIcon(":/icons/drcnocircleicon.xpm");
break;
case drcOnlyCircleHelp :
return QIcon(":/icons/drccircleicon.xpm");
break;
case setAngleModeHelp :
return QIcon(":/icons/angleicon.xpm");
break;
case macroStartHelp :
return QIcon(":/icons/macrostarticon.xpm");
break;
case macroStopHelp :
return QIcon(":/icons/macrostopicon.xpm");
break;
case macroExecuteHelp :
return QIcon(":/icons/macroexecuteicon.xpm");
break;
case macroReloadHelp :
return QIcon(":/icons/macroreloadicon.xpm");
break;
case generateTechMacroHelp :
return QIcon(":/icons/techmacroicon.xpm");
break;
case generateViewMacroHelp :
return QIcon(":/icons/techmacroicon.xpm");
break;
case copyCellHelp :
return QIcon(":/icons/copycellicon.xpm");
break;
case extractCellHelp :
return QIcon(":/icons/extractcellicon.xpm");
break;
case extractLayerHelp :
return QIcon(":/icons/extractlayericon.xpm");
break;
case invertSelectHelp :
return QIcon(":/icons/invertselecticon.xpm");
break;
case toCircleHelp :
return QIcon(":/icons/tocircleicon.xpm");
break;
case zoomSelectHelp :
return QIcon(":/icons/zoomselecticon.xpm");
break;
case setMoveXModeHelp :
return QIcon(":/icons/movexicon.xpm");
break;
case setMoveYModeHelp :
return QIcon(":/icons/moveyicon.xpm");
break;
case setCircleBoxModeHelp :
return QIcon(":/icons/circle2icon.xpm");
break;
case setCircleFitModeHelp :
return QIcon(":/icons/circle3icon.xpm");
break;
case centerHelp :
return QIcon(":/icons/centerxy.xpm");
break;
case centerXHelp :
return QIcon(":/icons/centerx.xpm");
break;
case centerYHelp :
return QIcon(":/icons/centery.xpm");
break;
case alignHelp :
return QIcon(":/icons/aligncentericon.xpm");
break;
case alignXHelp :
return QIcon(":/icons/alignxcentericon.xpm");
break;
case alignYHelp :
return QIcon(":/icons/alignycentericon.xpm");
break;
case alignValueHelp :
return QIcon(":/icons/alignvalueicon.xpm");
break;
case alignLeftHelp :
return QIcon(":/icons/alignlefticon.xpm");
break;
case alignRightHelp :
return QIcon(":/icons/alignrighticon.xpm");
break;
case alignTopHelp :
return QIcon(":/icons/aligntopicon.xpm");
break;
case alignBottomHelp :
return QIcon(":/icons/alignbottomicon.xpm");
break;
case stripUnneededHelp :
return QIcon(":/icons/stripunneededicon.xpm");
break;
case clipboardCopyHelp :
return QIcon(":/icons/clipboardcopyicon.xpm");
break;
case clipboardPasteHelp :
return QIcon(":/icons/clipboardpasteicon.xpm");
break;
case helpHelp :
return QIcon(":/icons/helpicon.xpm");
break;
case aboutHelp :
return QIcon(":/icons/layout.png");
break;
case whatThisHelp :
return QIcon(":/icons/whatsthis.xpm");
break;
case exitHelp :
return QIcon(":/icons/exiticon.xpm");
break;
case commandHelp :
return QIcon("");
break;
case lengthHelp :
return QIcon(":/icons/lengthicon.xpm");
break;
case lengthelementHelp :
return QIcon(":/icons/lengthelementicon.xpm");
break;
case view3dsetupHelp :
return QIcon(":/icons/3dsetupicon.xpm");
break;
case view3dallHelp :
return QIcon(":/icons/3dallicon.xpm");
break;
case view3dselectHelp :
return QIcon(":/icons/3dselecticon.xpm");
break;
case view3dautoHelp :
return QIcon(":/icons/3dautoicon.xpm");
break;
case view3doffHelp :
return QIcon(":/icons/3dofficon.xpm");
break;
case view3dscreenshotHelp :
return QIcon(":/icons/screenshot3dicon.xpm");
break;
case layerButtonHelp :
return QIcon("");
break;
case view3dRotXHelp :
return QIcon(":/icons/xroticon.xpm");
break;
case view3dRotYHelp :
return QIcon(":/icons/yroticon.xpm");
break;
case view3dRotZHelp :
return QIcon(":/icons/zroticon.xpm");
break;
case nextLayoutHelp :
return QIcon(":/icons/nexticon.xpm");
break;
case groupHelp :
return QIcon(":/icons/groupicon.xpm");
break;
case groupStructureHelp :
return QIcon(":/icons/groupstructureicon.xpm");
break;
case groupGlobalHelp :
return QIcon(":/icons/groupglobalicon.xpm");
break;
case cellUpHelp :
return QIcon(":/icons/cellupicon.xpm");
break;
case stripIdenticalElementsHelp :
return QIcon(":/icons/stripidenticalicon.xpm");
break;
case netlistLoadHelp :
return QIcon(":/icons/netlistloadicon.png");
break;
case netlistSaveHelp :
return QIcon(":/icons/netlistsaveicon.png");
break;
case netlistAddLibraryHelp :
return QIcon(":/icons/netlibraryloadicon.png");
break;
case netlistRemoveLibraryHelp :
return QIcon(":/icons/netlibraryremoveicon.png");
break;
case netlistRebuildHelp :
return QIcon(":/icons/netlibraryrebuildicon.png");
break;
case technologyLayerRemoveHelp :
return QIcon(":/icons/technologyremoveicon.png");
break;
case technologyLayerNewHelp :
return QIcon(":/icons/technologyicon.png");
break;
case technologyLayerDownHelp :
return QIcon(":/icons/technologydownicon.png");
break;
case technologyLayerUpHelp :
return QIcon(":/icons/technologyupicon.png");
break;
case placeShowConnectionsHelp :
return QIcon(":/icons/netshowconnectionsicon.png");
break;
case setPlaceModeHelp :
return QIcon(":/icons/netplaceicon.png");
break;
case setRouteModeHelp :
return QIcon(":/icons/netrouteicon.png");
break;
case route90Help :
return QIcon(":/icons/netroute90icon.png");
break;
case route45Help :
return QIcon(":/icons/netroute45icon.png");
break;
case routeadjustHelp :
return QIcon(":/icons/netrouteadjusticon.png");
break;
case setNodeModeHelp :
return QIcon(":/icons/netshownodeicon.png");
break;
case buildConnectHelp :
return QIcon(":/icons/netbuildconnecticon.png");
break;
case saveGenNetHelp :
return QIcon(":/icons/netsavebuildicon.png");
break;
case lvsHelp :
return QIcon(":/icons/netlvsicon.png");
break;
case registerLicenseHelp :
return QIcon(":/icons/licenseicon.png");
break;
case layerManagerHelp :
return QIcon(":/icons/setuplayericon.xpm");
break;
case compareCellHelp :
return QIcon(":/icons/comparecellicon.xpm");
break;
case toMeshHelp :
return QIcon(":/icons/tomeshicon.xpm");
break;
case cropSharpAnglesHelp :
return QIcon(":/icons/sharpangleicon.xpm");
break;
case setBarcodeCode39ModeHelp :
return QIcon(":/icons/barcodeicon.xpm");
break;
case setBarcodeCode39Mod43ModeHelp :
return QIcon(":/icons/barcode43icon.xpm");
break;
case setBarcodeCode128ModeHelp :
return QIcon(":/icons/barcode128icon.xpm");
break;
case setBarcodeCode128AModeHelp :
return QIcon(":/icons/barcode128aicon.xpm");
break;
case setBarcodeCode128BModeHelp :
return QIcon(":/icons/barcode128bicon.xpm");
break;
case setBarcodeCode128CModeHelp :
return QIcon(":/icons/barcode128cicon.xpm");
break;
case setDatamatrixModeHelp :
return QIcon(":/icons/datamatrixicon.xpm");
break;
case cropWithSelectionHelp :
return QIcon(":/icons/cropwithselectionicon.xpm");
break;
case modifyCornersHelp :
return QIcon(":/icons/modifycornersicon.xpm");
break;
case setCellOriginHelp :
return QIcon(":/icons/setcelloriginicon.xpm");
break;
case closedPathToPolygonHelp :
return QIcon(":/icons/pathtopolygonicon.xpm");
break;
case insertPointHelp :
return QIcon(":/icons/addpointicon.xpm");
break;
case routeFineHelp :
return QIcon(":/icons/netroutefineicon.png");
break;
case mergeToHelp :
return QIcon(":/icons/mergetoicon.xpm");
break;
case setElementSizeModeHelp :
return QIcon(":/icons/elementsizeicon.xpm");
break;
case generate3dSetupMacroHelp :
return QIcon(":/icons/3dsetupmacroicon.xpm");
break;
case setLayerAHelp :
return QIcon(":/icons/setlayeraicon.xpm");
break;
case setLayerBHelp :
return QIcon(":/icons/setlayerbicon.xpm");
break;
case schematicHelp :
return QIcon(":/icons/netlisticon.png");
break;
case openLayoutHelp :
return QIcon(":/icons/netlibraryicon.png");
break;
case detailsAutoHelp :
return QIcon(":/icons/paintlevelauto.png");
break;
case detailsAllHelp :
return QIcon(":/icons/paintlevel1.png");
break;
case detailsLevel1Help :
return QIcon(":/icons/paintlevel3.png");
break;
case detailsLevel2Help :
return QIcon(":/icons/paintlevel4.png");
break;
case detailsLevel3Help :
return QIcon(":/icons/paintlevel6.png");
break;
case gotoxyHelp :
return QIcon(":/icons/gotoxyicon.png");
break;
case copyByHelp :
return QIcon(":/icons/copybyicon.xpm");
break;
case setSelectEditHelp :
return QIcon(":/icons/selectediticon.xpm");
break;
case stripEmptyCellsHelp :
return QIcon(":/icons/stripemptyicon.png");
break;
case removeCellArrayHelp :
return QIcon(":/icons/removearraysicon.png");
break;
case removeNotOrthogonalRefHelp :
return QIcon(":/icons/removenonorthoicon.png");
break;
case oaLibCreateHelp :
return QIcon(":/icons/oanewicon.png");
break;
case oaSetLibHelp :
return QIcon(":/icons/setoalibicon.png");
break;
case oaOpenHelp :
return QIcon(":/icons/oaopenicon.png");
break;
case oaReadLayerHelp :
return QIcon(":/icons/oalayericon.png");
break;
case oaAddLibHelp :
return QIcon(":/icons/setoalibicon.png");
break;
case oaVersionHelp :
return QIcon(":/icons/accessicon.png");
break;
case oaLoadNetHelp :
return QIcon(":/icons/netlistoaicon.png");
break;
case removeScaledRefHelp :
return QIcon(":/icons/removescaledicon.png");
break;
case oaCellInfoHelp :
return QIcon(":/icons/oainfoicon.png");
break;
case macroeditHelp :
return QIcon(":/icons/macroediticon.png");
break;
case backgroundsetHelp :
return QIcon(":/icons/setbackgroundicon.png");
break;
case backgroundallclearHelp :
return QIcon(":/icons/clearbackgroundicon.png");
break;
case closeDesignHelp :
return QIcon(":/icons/closeicon.png");
break;
case selectCellNameHelp :
return QIcon(":/icons/cellselecticon.png");
break;
case backgroundclearHelp :
return QIcon(":/icons/clearbackgroundicon.png");
break;
case centerBackgroundHelp :
return QIcon(":/icons/bgcentericon.png");
break;
case placeBackgroundHelp :
return QIcon(":/icons/bgoriginicon.png");
break;
case backgroundSetColorHelp :
return QIcon(":/icons/layercolor.xpm");
break;
case backgroundChooseColorHelp :
return QIcon(":/icons/backgroundcoloricon.png");
break;
case backgroundPreviewColorHelp :
return QIcon(":/icons/backgroundshowcoloricon.png");
break;
case setPreviousCellHelp :
return QIcon(":/icons/cellpreviousicon.png");
break;
case setUserunitsHelp :
return QIcon(":/icons/units.png");
break;
case snapShapesHelp :
return QIcon(":/icons/snapshapesicon.png");
break;
case setActiveLayerHelp :
return QIcon(":/icons/skactiveicon.xpm");
break;
case setVisibilityLayerHelp :
return QIcon(":/icons/skvisibleicon.xpm");
break;
case setHideOtherLayerHelp :
return QIcon(":/icons/skhideothericon.xpm");
break;
case setAllLayerHelp :
return QIcon(":/icons/skallicon.xpm");
break;
case hideUnusedLayersHelp :
return QIcon(":/icons/hideunuselayericon.xpm");
break;
case disableUnusedLayersHelp :
return QIcon(":/icons/disableunusedlayericon.xpm");
break;
case enableAllLayersHelp :
return QIcon(":/icons/skallicon.xpm");
break;
case layerListHelp :
return QIcon(":/icons/layerlisticon.png");
break;
case layerBlockHelp :
return QIcon(":/icons/layerblockicon.png");
break;
case layerABCHelp :
return QIcon(":/icons/sortabcicon.png");
break;
case layer123Help :
return QIcon(":/icons/sort123icon.png");
break;
case hideCurUnusedLayersHelp :
return QIcon(":/icons/hidecurunuselayericon.png");
break;
case schematicBusHelp :
return QIcon(":/icons/busicon.png");
break;
case schematicWireHelp :
return QIcon(":/icons/wireicon.png");
break;
case lableNodeHelp :
return QIcon(":/icons/snodeicon.png");
break;
case portHelp :
return QIcon(":/icons/porticon.png");
break;
case busportHelp :
return QIcon(":/icons/busporticon.png");
break;
case schematicLineHelp :
return QIcon(":/icons/polylineicon.png");
break;
case schematicRectHelp :
return QIcon(":/icons/recticon.png");
break;
case schematicCircleHelp :
return QIcon(":/icons/scircleicon.png");
break;
case schematicArcHelp :
return QIcon(":/icons/sarcicon.png");
break;
case schematicTextHelp :
return QIcon(":/icons/stexticon.png");
break;
case schematicNewHelp :
return QIcon(":/icons/newschematicicon.png");
break;
case schematicNameHelp :
return QIcon(":/icons/sheetnameicon.png");
break;
case schematicDeleteHelp :
return QIcon(":/icons/delsheeticon.png");
break;
case schematicPolygonHelp :
return QIcon(":/icons/spolygonicon.png");
break;
case addSchematicLibHelp :
return QIcon(":/icons/schematiclibopen.png");
break;
case removeSchematicLibHelp :
return QIcon(":/icons/schematiclibremove.png");
break;
case newComponentHelp :
return QIcon(":/icons/componentnewicon.png");
break;
case editComponentHelp :
return QIcon(":/icons/componentediticon.png");
break;
case schematicLibSelectHelp :
return QIcon(":/icons/spolygonicon.png");
break;
case schematicGroundHelp :
return QIcon(":/icons/groundicon.png");
break;
case schematicColorHelp :
return QIcon(":/icons/coloricon.png");
break;
case schematicEditHelp :
return QIcon(":/icons/schematicediticon.png");
break;
case toLayoutHelp :
return QIcon(":/icons/tolayouticon.xpm");
break;
case toComponenttHelp :
return QIcon(":/icons/componenticon.png");
break;
case execHelp :
return QIcon(":/icons/execicon.png");
break;
